#pan-synth {
	min-width: 280px;
	max-width: 400px;
	width: 350px;
	flex: none;	
}

#pan-synth .pan-menu::before {
	content: "Synthesizer\A0:";
}

#synthName {
	background-color: #696;
}

#synthWrapper {
	position: relative;
	flex: 1;
}

#synthWrapper2 {
	position: absolute;
	width: 100%;
	height: 100%;
}

.gsuiSynthesizer {
	height: 400px;
	max-height: 100%;
}
